
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeScheduler", "TimeScheduler\TimeScheduler.csproj", "{0129AAAE-40F7-4B87-959F-0C48806F496A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeScheduler.Test", "TimeScheduler.Test\TimeScheduler.Test.csproj", "{8B47037C-584E-41FB-B8B8-14FAD26D7BCA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{57AA67D7-E7F9-4D31-BAD8-242100BE21C8}"
	ProjectSection(SolutionItems) = preProject
		Readme.txt = Readme.txt
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0129AAAE-40F7-4B87-959F-0C48806F496A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0129AAAE-40F7-4B87-959F-0C48806F496A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0129AAAE-40F7-4B87-959F-0C48806F496A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0129AAAE-40F7-4B87-959F-0C48806F496A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B47037C-584E-41FB-B8B8-14FAD26D7BCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B47037C-584E-41FB-B8B8-14FAD26D7BCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B47037C-584E-41FB-B8B8-14FAD26D7BCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B47037C-584E-41FB-B8B8-14FAD26D7BCA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
